{ ... }: {
  nix = {
    buildMachines = [
      {
        hostName = "localhost";
        system = "x86_64-linux";
        supportedFeatures = [ "kvm" "nixos-test" "big-parallel" "benchmark" ];
        maxJobs = 8;
      }
    ];
    distributedBuilds = false;
    settings = {
      auto-optimise-store = false; # https://github.com/NixOS/nix/issues/7273
      experimental-features = [ "nix-command" "flakes" ];
    };
  };
}
